$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2000000.0
    - - 700000.0
      - -2000000.0
    - - 700000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: c7f5d24a-ff55-4dcc-9145-fc00928e212d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - b6a4cab6-15d6-4f00-8924-ea8e22671bb1
  - e84fbdd0-d914-4ec8-ad77-736c316d6ce7
  - cb60b4c7-59a2-40cf-b762-e283a4096674
  - d57a79e3-aa0d-486b-8d3e-8d2091f3b4e8
  - be8f9148-a161-4af8-9302-0004e328f6ea
  - 038473fb-13bd-4e5a-9ed0-0778e119b409
  - 99cb300f-d829-4fb2-a292-a87775160642
  - 6e6a65a0-3ce8-4009-8af3-a90a673cb7ae
  - 9d2ebe43-b740-425c-b418-b883651bb309
  - d14a8238-fb7d-404e-91b2-2abf5436ee99
  - 9aba6255-0213-459a-844d-89c06afe3023
  - e3ce267f-daba-44f8-8690-f9e72bb52dad
  - 60943e1f-873b-4cc1-a89e-e16321bb7817
  - c2b6c46a-1c1e-4c55-9678-4d90190d1bb9
  - 8af9d42e-930d-40fd-903c-91276333932a
  - 80f14d7b-6707-468a-9809-1696f3981d2a
  - 34575d43-ed7c-44db-a2e3-da0a90bdf16f
  - 50c30226-6947-48e4-9cb7-13212530ee4c
  - f3083f3f-fb15-41a4-9c61-a6801774f9a8
  - 3101e2a0-612e-4d2a-b54e-32cf0d1a0314
  - 7f3b85f9-da5b-4463-80fb-514effa27947
  - a0412596-9084-4ff5-9d41-2d823c4a2d40
  - ba9cf557-862e-4738-85f7-1cdf0553e230
  - 1d339ed5-beaf-4553-81e8-6c07ea3f135b
  - ee88118d-23bf-4cb6-bc8f-41916c7540f1
  - b159aef7-b663-4122-8216-b5e88e76fc8e
  - ae11dbda-307b-41af-ab05-b22866728473
  - a2fce00e-0070-4a67-8fa8-36675c098d3b
  - d3446df3-4312-47ae-b3c2-cb44b9446671
  - 2e883b33-e305-4496-ba8a-559a76b65a4f
  - 60cf7367-f29a-4614-b7a2-3ea81002c49a
  - 9544a049-2552-4e2f-b1b8-480d32c83492
  - cd1ab4d9-75d8-41b2-8311-603fd04397e6
  - 83e95497-fb34-4062-a4c7-d2467ca7c482
  - d9e5f931-d33d-4713-aafb-9276497734f2
  - 2d5b8490-c220-45e6-8884-93972e0cfa79
  - 772fda03-8401-4ebc-92f3-38430e8ae479
  - 4b609a67-ad0a-4338-b13d-31580542d753
  - 2f06c779-00a9-4167-8106-b76b7b700429
  - 3ae19310-1f32-4c63-bfb9-411b09f94130
  - 73711d7a-020f-4452-8fd0-65ed00294a09
  - 53c5b6a5-f343-41ce-991d-6247cac55b5d
  - ab489e67-16ca-4926-96e0-df8b74b0e045
  - 962b995c-d3d5-4e78-8fbf-3d8d091a8c2a
  - f090cc84-b2e3-419f-995e-222c794b2fea
  - bcd69e5d-b733-4943-af05-d86b8bf7352e
  - ca740425-0bd0-4b3e-9c33-923cf303a11e
  - 12534be7-c911-45af-a5e5-84288d365222
  - 4b26e0da-6822-4cee-a762-c50f605a9507
  - 196b62cf-af42-464a-bd62-799015c5a8cb
  - 60949ed9-535d-4fcd-afb5-aa0816238734
  - e6307095-d0c5-4245-af54-8ac5e908f575
  ls5_nbart_geomedian_annual:
  - a0af0c44-7100-475e-b7a1-c2553fcbb938
  ls5_nbart_tmad_annual:
  - 11fb0f65-c8ff-4e0e-9a6d-2aa16e2f4506
  wofs_albers:
  - 26a51bae-8322-4c2e-9cf0-e545d786a84f
  - 37926388-b62d-4ade-968c-255b0f12510d
  - 9979665d-e6e2-465c-af05-bccc872839f5
  - 12388275-7afe-41d9-977d-3e5aac108e2f
  - 66fb76ca-a86a-44d5-b447-471b372aa8d2
  - 0fecffcf-6b4c-49c4-9d8f-8071ad4c53ee
  - cae3cc9d-a231-4022-809f-3135a8fb69eb
  - c23135b9-691b-45f5-9691-051b2ad7d873
  - 45693a70-f2ad-4b96-8207-eb0f4ca65f82
  - 18082e6c-22ad-4e6f-a1a1-102b0494c07c
  - 4f5b7895-1a56-4799-8917-2d7cacd4d902
  - 7217f97c-62b0-4c52-8959-48df9e1f1f87
  - 095c9abd-c4e0-4b5d-be40-5bfdc27e5908
  - af606ee1-4728-47b8-ab93-25fda7472754
  - 0fda55ca-8743-495b-af93-b2faeb862548
  - 9ce2c86c-3d45-4a90-9975-93eae5f5d3b2
  - 6785bdbf-3287-417e-a6ab-8a347249d0fc
  - 185d810f-3f98-47c8-b2b5-ff39feec4216
  - aff81ed2-3c15-4369-a76d-f33cd0965df0
  - d155059f-7ba4-4929-b1b7-1437f2dec84e
  - 7a91905a-85d5-48ab-a29a-d0f59ff63d18
  - 584976b9-d395-45a4-8a16-cbd469ab3d7d
  - bc9597c4-77a1-448d-9b1a-8d721c4b06f3
  - f7ed27d0-4d35-4b32-8bea-dbe49dc87e93
  - 20013dce-7d80-4451-9d5d-e48d5a2652f7
  - 752d80db-64c9-410e-a4b7-7ed552a8f2f9
  - e1681da6-77a5-4bdb-a903-0f00ab9201bf
  - ee77bd28-3f9f-4d12-84d8-21c00c37912b
  - 7887a044-9ac1-4a72-8ffb-49179070d637
  - 75db3feb-9e6e-4e41-91b5-77aa870ffc52
  - e8afee3a-5033-4555-a4b2-c588f583b93a
  - bb75fdc8-bc23-4702-8c0e-69a36e5ef5a7
  - 00376857-54e8-4305-9243-aef8ecaf3e2a
  - 8a0bab5d-bc7c-4049-b168-0d44bba478f4
  - 45b55be1-3bf6-46f6-9854-5ece53b3690c
  - ced2d9f4-f1e7-44e7-b7a0-117f27a1ce8c
  - 2078a9fb-f474-44e7-8454-4690656e9afb
  - 726e154c-750f-4409-915d-6a9c5a8db177
  - 0f878f95-f343-40ff-a67f-cae82178abd6
  - 1ef45430-5a86-441c-8d84-c49dfd00495a
  - 521dfcbf-2110-45cd-a3ed-1d108d5cc68b
  - f78b3959-1fcf-4def-a8dc-e2840a707738
  - 64a19e56-e49e-4d9e-a0e6-15f2697c8196
  - dcf22106-626c-47dd-ab8d-df411fc15538
  - 76f33b2a-15e9-493f-9f05-56193faf7a42
  - bd5e9ace-8c62-49fd-836c-622658af8eb4
  - 92c3e78d-8edc-4a27-990d-2cb7ceb1ff06
  - dc357a42-dfca-48ca-9828-e7350034eb52
  - 99e6ac24-9ed3-4ce5-9c9e-fe2f1b2dee8a
  - d881b231-a16d-4c26-a196-97a6746dd112
  - 10d4b8bb-8a18-4c8a-8af5-3e0a46eb12e9
  wofs_annual_summary:
  - 4bd260d5-608d-4869-9d09-bb519144639a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:39:19.207488Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
